Desinstalar aplicación
curl --request DELETE \
--url https://api.hubapi.com/appinstalls/2026-03/external-install \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/appinstalls/2026-03/external-install"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/appinstalls/2026-03/external-install', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Desinstalación de aplicaciones
Uninstall app
Utiliza este punto de terminación para desinstalar tu aplicación de la cuenta de HubSpot de un cliente. Si se hace correctamente, este punto de terminación devolverá una respuesta 204 y el cliente recibirá un correo notificando que el desarrollador desinstaló la aplicación de su cuenta.
DELETE
/
appinstalls
/
2026-03
/
external-install
Desinstalar aplicación
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
The access token received from the authorization server in the OAuth 2.0 flow.
Respuesta
Última modificación el 3 de abril de 2026
⌘I